a {
	color: rgb(52, 152, 219);
}
a:focus {
	color: rgb(52, 152, 219);
}
a:hover {
	color: rgb(52, 152, 219);
}
a:active {
	color: rgb(52, 152, 219);
}
.color-green {
	color: rgb(52, 152, 219);
}
a.read-more:hover {
	color: rgb(52, 152, 219);
}
.linked:hover {
	color: rgb(52, 152, 219);
}
.btn-u {
	background: rgb(52, 152, 219);
}
.btn-u:hover {
	background: rgb(41, 128, 185);
}
.btn-u:focus {
	background: rgb(41, 128, 185);
}
.btn-u:active {
	background: rgb(41, 128, 185);
}
.active.btn-u {
	background: rgb(41, 128, 185);
}
.open .btn-u.dropdown-toggle {
	background: rgb(41, 128, 185);
}
.dropdown-toggle.btn-u-split {
	border-left-color: rgb(41, 128, 185); border-left-width: 1px; border-left-style: solid;
}
.btn-brd.btn-u {
	border-color: rgb(52, 152, 219);
}
.btn-brd.btn-u:hover {
	border-color: rgb(41, 128, 185); color: rgb(41, 128, 185);
}
.btn-brd-hover.btn-brd.btn-u:hover {
	background: rgb(41, 128, 185);
}
.pricing:hover h4 {
	color: rgb(52, 152, 219);
}
.pricing-head h3 {
	background: rgb(52, 152, 219); text-shadow: 0px 1px 0px #2980b9;
}
.pricing-head h4 {
	background: rgb(252, 252, 252); color: rgb(153, 153, 153); border-bottom-color: rgb(222, 239, 252); border-bottom-width: 1px; border-bottom-style: solid;
}
.pricing-content li {
	border-bottom-color: rgb(222, 239, 252); border-bottom-width: 1px; border-bottom-style: solid;
}
.pricing-content li i {
	color: rgb(52, 152, 219);
}
.sticker-left {
	background: rgb(52, 152, 219);
}
.pricing-footer a {
	background: rgb(52, 152, 219);
}
.pricing-footer button {
	background: rgb(52, 152, 219);
}
.pricing-footer a:hover {
	background: rgb(41, 128, 185);
}
.pricing-footer button:hover {
	background: rgb(41, 128, 185);
}
